WSO2_URL_ANALYTICS_DB=jdbc:mysql://wso2db:3306/EI_ANALYTICS
WSO2_URL_DASHBOARD_DB=jdbc:mysql://wso2db:3306/DASHBOARD_DB
WSO2_URL_PERMISSION_DB=jdbc:mysql://wso2db:3306/PERMISSION_DB
WSO2_USER_DB=root
WSO2_PASS_DB=password